Subject: Ticket Assigned - Re: You haven't collected order number 9626855368
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Feb 2021 12:50:51 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 9626855368 You delivered my order a month late!!! As I wrote before I am no longer in Dubai and bot able to collect it. As it is your fault with such a late delivery I expect money return!

> On 8 Feb 2021, at 06:00, Centrepoint <[email-masked]> wrote:
> 
> 
> Pick it up in-store now
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> You haven't collected your order yet.
> Hi Elmira Taktasheva, your order number 9626855368 is still waiting for you at the following store.
> Collect your order from:
> 	
> Centrepoint, Mall Of The Emirates
> Address :
> Mall of the Emirates, Mall of Emirates, Ground Floor, Nearest Parking D, Al Barsha, Dubai, United Arab Emirates 
> Phone Number: +971 4 3410604
> Working hours :
> Sunday-Wednesday (10:00AM-10:00PM)/Thursday-Saturday (10:00AM-12:00AM)
> Get Directions
> Payment Method: 
> 
> xxxx xxxx xxxx 0960 
> Elmira Taktasheva
> Please collect it before FEBRUARY 20th, 2021, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message.
> 	
> Get a special discount on your next in-store purchase!
> All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.
> Order Details
> Items
> Description
> Shipped Quantity
>  
> BABYSHOP 
> Sunveno Diaper Changing Clutch Kit with Zip Closure - Small 
> Color: Multicolour 
> 1
>  
> BABYSHOP 
> Juniors Food Feeder 
> Color: Grey 
> 1
>  
> BABYSHOP 
> Pigeon Sterilisation Tablets - Set of 32 
> Color: Multicolour 
> 1
>  
> BABYSHOP 
> Sunveno Printed Travel Diaper Backpack Bundle Offer 
> Color: Multicolour 
> 1
>  
> BABYSHOP 
> Bibetta Dinosaur Print Placemat with Crumb Catcher 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2070787